.vscode
*.o
*.mod
*~
*.log
work_*
tests/data/**/*.nc
!tests/data/*-noamip.nc
!tests/data/amip-oasis-data.nc
sources/oasis3-mct/generated
__pycache__
tests/.coverage*
tests/htmlcov
sources/oasis3-mct/util/make_dir/make.inc
